Subject: Re: Job | Tech Support Remote Screening
From: ajay kumar yadav <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 14:17:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8470 Applicants

View All

ajay kumar yadav
I HAVE DONE MY B. TECH FROM KURUKSHETRA UNIVERSITY. I HAVE 4 YEAR EXPERIENCE IN ISP AS A BROADBAND ENGINEER. I HAVE ALSO WORKING KNOWLEDGE ABOUT IT REPAIRING. LIKE MOTHERBOARD, PRINTER.,SMPS

Shortlist

Reject

Current Designation Broadband Engineer
Current Company Airtel Broadband & Telephone Services
Notice Period 1 Months
Previous Designation b.tech ece
Previous Company tata telecommunications

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
Indirabai College of Library and Information Science
Key Skills
routing, hardware, remote access, network troubleshooting, Networking, Broadband Engineer, Router Configuration, Computer Hardware, Modem, IP Configuration, LAN Setup, Network Topologies, Switching, IP Addressing, LAN Configuration, D-link, DNS Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem